@0   = ~<CHARNAME> powinien ze mną pomówić, przekaż mu to, proszę. Mam dla niego pewną propozycję.~ ~<CHARNAME> powinnna ze mną pomówić, przekaż jej to, proszę. Mam dla niej pewną propozycję.~
@1   = ~Witaj, <CHARNAME>. Jestem tu, by wesprzeć cię w twojej misji. Pozwól, że wraz z moimi towarzyszami zajmę się Korlasz i jej poplecznikami. Nie ma potrzeby, by Sława Wrót Baldura osobiście przeczesywała każdy loch.~
@2   = ~Jeśli przyjmiesz naszą pomoc, zajmiemy się tym lochem, ty zaś wrócisz do Pałacu Książęcego. Wszystkie przedmioty, jakie tu znajdziemy, przekażemy do Pałacu i trafią do twoich prywatnych komnat. Z pewnością je odnajdziesz i będziesz mieć możliwość wybrać te, które zechcesz zatrzymać.~
@3   = ~Wyśmienicie. Uczyńcie, co należy, i nie bierzcie jeńców. Korlasz zasłużyła na śmierć.~
@4   = ~Zgoda. Oszczędźcie Korlasz i kogo się da z jej żołnierzy, jeśli się poddadzą.~
@5   = ~Rozejrzę się tu najpierw. Powiadomię cię, jeśli będę potrzebować twoich usług.~
@6   = ~Dobrze zatem. Będę tutaj.~
@7   = ~Witaj ponownie. Masz dość wykonywania całej pracy samodzielnie?~
@8   = ~Ruszamy.~
@9   = ~Zrobione.~
@10  = ~Imoen chyba chce z tobą porozmawiać, najlepiej będzie, jeśli tu zaczekasz, aż będzie mogła do ciebie podejść.~
@11  = ~Wszystkiego dobrego.~



